TEMPLATE_CASHJOURNAL_PDF: PDF Cash Journal
TEMPLATE_FILE_PDF: PDF file
TEMPLATE_GDPR_PDF: PDF for GDPR Export
TEMPLATE_INVOICE_PDF: PDF invoice
TEMPLATE_RESERVATION_EMAIL: Email template for reservations
TEMPLATE_RESERVATION_PDF: PDF template for reservations
templates.add: Add a template
templates.attachment: Attachment
templates.attachment.notfound: The attachment could not be found.
templates.correspondence.created: Date
templates.correspondence.delete.ok: Entry successfully deleted.
templates.correspondence.name: Name
templates.correspondence.notfound: The entry could not be found.
templates.default: Default template
templates.delete.ask: Are you sure you want to delete the template?
templates.description: Templates for emails, invoices, etc.
templates.edit: Edit template
templates.editor.address: Address
templates.editor.appartment.positions: Room positions
templates.editor.appartment.positions.desc: >-
  Inserts a table with all room positions. If more than one room is selected,
  all rooms will be listed. Only one line can be seen in the preview, but all of
  them will be present during export.
templates.editor.brutto: Total gross
templates.editor.brutto.desc: Total gross
templates.editor.city: City
templates.editor.company: Company
templates.editor.firstname: First Name
templates.editor.footer: Footer
templates.editor.footer.desc: Adds a footer that appears at the bottom of the page on each page.
templates.editor.invoice.date: Date of invoice
templates.editor.invoice.date.desc: Date of invoice
templates.editor.invoice.number: Invoice number
templates.editor.invoice.number.desc: Invoice number
templates.editor.lastname: Last Name
templates.editor.misc.positions: Miscellaneous positions
templates.editor.misc.positions.desc: >-
  Inserts a table with all miscellaneous positions. If there are multiple
  positions, all are listed. Only one position can be seen in the preview, but
  all of them will be present during export.
templates.editor.misc.total: Total price of all other items
templates.editor.misc.total.desc: Returns the total price of all other items.
templates.editor.netto: Total net
templates.editor.netto.desc: Total (net)
templates.editor.phone: Phone
templates.editor.price.sum: Total Price
templates.editor.price.sum.desc: Outputs the total price of all room and miscellaneous items.
templates.editor.price.total: Total price of all rooms
templates.editor.price.total.desc: Returns the total price of all rooms.
templates.editor.remarks: Remarks
templates.editor.vat: VAT included.
templates.editor.vat.desc: Inserts a list with individual items of the included VAT
templates.editor.zip: Zip code
templates.flash.create.success: Template is successfully created.
templates.flash.delete.inuse.reservations: Template cannot be deleted because it is used in existing reservations.
templates.flash.delete.success: Template successfully deleted.
templates.flash.edit.success: Template successfully updated.
templates.name: Name
templates.notfound: No template could be found. Please ensure a template exists for the selected action.
templates.params: Additional parameters (JSON string)
templates.preview: Preview
templates.recipient: Recipient
templates.savefile.success: File was successfully saved .
templates.select.reservations: Select reservation
templates.select.template: Select template
templates.sendemail.preview: Send message
templates.sendemail.success: The message was successfully sent.
templates.subject: Subject
templates.title: Templates
templates.type: Template type
